View Issue Details

IDProjectCategoryView StatusLast Update
0000036RenderWare Multiplayer[All Projects] Generalpublic2018-08-27 03:20
Reporter0x452Assigned Toexpl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.2.2Fixed in Version0.2.1 
Summary0000036: Add connect protocol
DescriptionAdd connect protocol rwmp://37.110.58.11/
TagsNo tags attached.

Activities

expl

2018-08-27 03:20

administrator   ~0000026

Fixed by Teredo Kot. Thanks.

Issue History

Date Modified Username Field Change
2018-03-28 11:53 0x452 New Issue
2018-04-08 14:45 0x452 Target Version 0.2.1 => 0.2.2
2018-08-27 03:20 expl Assigned To => expl
2018-08-27 03:20 expl Status new => resolved
2018-08-27 03:20 expl Resolution open => fixed
2018-08-27 03:20 expl Fixed in Version => 0.2.1
2018-08-27 03:20 expl Note Added: 0000026